.section-categoryblock {
    margin-top: 50px;
}

.categoryblock-items {
    display: flex;
    flex-direction: column;
}

.categoryblock-header h3 {
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 20px;
}

.categoryblock-item {
    display: flex;
    font-size: 14px;
    line-height: 20px;
    background-color: var(--white-color);
    box-shadow: var(--box-shadow);
    position: relative;
}

.categoryblock-item:not(:last-of-type){
    margin-bottom: 20px;
}

.categoryblock-item-image {
    flex: 0 0 220px;
    position: relative;
    mask: linear-gradient(white, white) left no-repeat, url('../../images/rounded-shapes/bcda.svg') right repeat-y;
    -webkit-mask: linear-gradient(white, white) left no-repeat, url('../../images/rounded-shapes/bcda.svg') right repeat-y;
    mask-size: calc(100% - 30px) 100%, 30px 100%;
    -webkit-mask-size: calc(100% - 30px) 100%, 30px 100%;
}

.categoryblock-item-image:after {
    content: '';
    display: block;
    padding-bottom: 78%;
}

.categoryblock-item-image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.categoryblock-item-content {
    padding: var(--gap);
    display: flex;
    margin-top: 5px;
    flex-direction: column;
    flex-grow: 1;
}

.categoryblock-item-text {
    flex-grow: 1;
}

.categoryblock-item-head {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}

.categoryblock-item-link {
    display: flex;
    justify-content: flex-end;
    padding: var(--gap);
    align-self: flex-end;
    flex: 0 0 auto;
    margin: 0 calc(var(--gap) * -1) calc(var(--gap) * -1) 0;
}

.categoryblock-item-link a {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 500;
    line-height: 26px;
}

.categoryblock-item-link a i {
    font-size: 11px;
}

.categoryblock-item-overlink {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 600px) {
    .categoryblock-item-image {
        flex-basis: 180px;
    }
}
@media screen and (max-width: 500px) {
    .categoryblock-item-image {
        flex-basis: 160px;
    }
}
@media screen and (max-width: 400px) {
    .categoryblock-item-image {
        flex-basis: 140px;
    }
}